buildComputer=build
buildOS=${env.OS}
buildType=P
buildId=3.6.0
timestamp=20140701141456
buildLabel=P-3.6.0-20140701141456
date=20140701
time=1417
buildBranch=R3.6.0
projectname=patches-R3.6.0-P
build.distribution=patches32x
